---@meta

---@class UGauntletTestController : UObject
local UGauntletTestController = {}


---@class UGauntletTestControllerBootTest : UGauntletTestController
local UGauntletTestControllerBootTest = {}


---@class UGauntletTestControllerErrorTest : UGauntletTestController
local UGauntletTestControllerErrorTest = {}


